/* bsave a file from hires screen 2 */
#include <console.h>
#include <stdio.h>
#include <fcntl.h>
#include <prodos.h>
#include <sgtty.h>
#include <device.h>
#include <sysfunc.h>

bsave(savex)
char *savex;
{
    int fh;

    if((fh=bopen(savex, O_WRONLY|O_TRUNC|O_CREAT,0xc3)) != -1)
        {
        write(fh,(char *)0x4000,0x2000);
        close(fh);
        }
}


